ul.matogertel_tag_cloud {
	list-style:none outside none;
	margin: 0;
	padding: 0;
}
ul.matogertel_tag_cloud li {
	display: inline-block;
}
ul.matogertel_tag_cloud li a {
	text-decoration: none;
}
.word
{
padding: 4px 4px 4px 4px;
letter-spacing: 2px;
text-decoration: none;
font-weight: normal;
white-space: nowrap;
}
.size9 {
color: #000;
font-size: 26px;
}
.size8 {
color: #111;
font-size: 24px;
}
.size7 {
color: #222;
font-size: 22px;
}
.size6 {
color: #333;
font-size: 20px;
}
.size5 {
color: #444;
font-size: 18px;
}
.size4 {
color: #555;
font-size: 16px;
}
.size3 {
color: #666;
font-size: 14px;
}
.size2 {
color: #777;
font-size: 12px;
}
.size1 {
color: #888;
font-size: 8px;
}
.size0 {
color: #999;
font-size: 6px;
}
